/* CSS Document */

h1,h2,h3,h4,h5,h6
{
	margin: 0px;
	padding: 0px;

}

#divoutter, font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #414141;
	text-decoration: none;
	font-weight: normal;
}

/*
.unnamed1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C6E2FF;
	border-right-color: #C6E2FF;
	border-bottom-color: #C6E2FF;
	border-left-color: #C6E2FF;
	background-color: #EFFFFF;
}
*/

.unnamed1 {
}

/*.sidetd {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C6E2FF;
	border-right-color: #C6E2FF;
	border-bottom-color: #C6E2FF;
	border-left-color: #C6E2FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #414141;
}*/

.sidetd {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #414141;
}
.seperator
{
	background-image: url(separator.gif);
	height: 1px;

}

.sidetd h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #009EBA;
	text-decoration: none;
	margin: 0px;
	display: inline;
	

}

.bottomtable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E7EFBE;
	border-right-color: #E7EFBE;
	border-bottom-color: #E7EFBE;
	border-left-color: #E7EFBE;
}
.sideoutertd {

}
.maintable {
	border: 0px solid #797979;
}
.pg_bg
{
	background-color: #ffffff;
	margin:0;
}
/* 	background-image: url(pg_bg.gif); */

.logo
{
	background-image: url(logo.gif);
	background-repeat: no-repeat;
	width: 239px;
}
.toppanelbg
{
	background-image: url(head_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.topnicephp
{
	background-image: url(head_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}

.topnicephp h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 110px;
	color: #ffffff;

}
.topnicephp h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 110px;
	color: #ffffff;
	display: inline;

}


.toplinkleft
{
	background-image: url(top_link_left.gif);
	height: 38px;
	width: 9px;
	background-repeat: no-repeat;
	background-position: left;
}
.toplinkright
{
	background-image: url(top_link_right.gif);
	height: 38px;
	width: 9px;
	background-position: right;
		background-repeat: no-repeat;

}
.toplinkcenter
{
	background-image: url(top_link_center.gif);
}

.errorstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #525252 ;
	background-color: #EFFFFF;
	border: 1px solid #0099cc ;
}
.maintopleft
{
	background-image: url(main_top_left.gif);
	height: 53px;
	width: 26px;
}
.maintopright
{
	background-image: url(main_top_right.gif);
	height: 53px;
	width: 55px;
}
.main_middleleft
{
	background-image: url(main_middle_left.gif);
}

.main_middleright
{
	background-image: url(main_middle_right.gif);
}
.main_bottomleft
{
	background-image: url(main_bottom_left.gif);
	height: 32px;
	width: 26px;
}
.main_bottomcenter
{
	background-image: url(main_bottom_center.gif);
}
.main_bottomright
{
	background-image: url(main_bottom_right.gif);
	height: 32px;
	width: 55px;
}

.bottomleft
{
	background-image: url(bottom_left.gif);
	height: 33px;
	width: 22px;
}
.bottomleft2
{
	background-image: url(bottomleft2.gif);
	width: 22px;
}
.bottomright
{
	background-image: url(bottom_right.gif);
	height: 33px;
	width: 23px;
	background-repeat: no-repeat;
}

.bottomright2
{
	background-image: url(bottomright2.gif);
	width: 23px;
}
a.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.bottom {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.side {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #009EBA;
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #009EBA;
	text-decoration: none;/*underline;*/
}



a.titlelinkstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #009EBA;
/*	background-color: #DD4498;	*/
	text-decoration: Underline;
}

font.price  {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #525252;
	text-decoration: none;
}

font.price b
{
	font-weight: normal;

}

font.amount {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #E55200;
	text-decoration: none;
}

.sidetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
}

.sidetitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	display: inline;
}


font.red{
	font-family:  Arial, Helvetica, sans-serif;
	color: #009EBA;
}

font.smalltext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.sidetitle_middlebg {
	background-image: url(side_panel_middle.gif);
}
.sidetitle_toprightbg {
	background-image: url(side_panel_top_right.gif);
}
.sidepanel_bottomiddletbg {
	background-image: url(side_panel_bottom_middle.gif);
}
.sidepanel_bottomrightbg {
	background-image: url(side_panel_bottom_right.gif);
}

.copyright {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
	background-image: url(copyright_bg.gif);
}
font.formtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E55200;
	text-decoration: none;
	font-weight: bold;
}

font.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #525252;
	text-decoration: none;
	font-weight: normal;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #009EBA;
	text-decoration: none;
	background-image: url(main_top_center.gif);
}
.title h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #009EBA;
	text-decoration: none;

}

#divscriptinfo .title h1 {

	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #414141;
	text-decoration: none;

}

 .title h2 {

	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #414141;
	text-decoration: none;

}


.titlestyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #009EBA;
	text-decoration: none;
	background-image: url(main_top_center.gif);
}


.innertablestyle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #525252;
	background-color: #FFFFFF;
	text-decoration: none;
}
.alternatecolor {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #333333;
	background-color: #ffffff;
	text-decoration: none;
}
/*E6FFFF*/
.sbbuttonOLD
 {
	background-color: #FFFFFF;
	border: 0px ;
}


.sbbutton {
	font-family:  Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-image: url(button_blue1.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 135px;
	font-size: 14px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 33px;
	text-align: left;
	border: 0px none;
}

.sbbuttonlong {
	font-family:  Arial, Helvetica, sans-serif;
	color: #525252;
	background-image: url(button_long.gif);
	background-repeat: no-repeat;
	height: 37px;
	height: 37px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	border: 0;
	width: 401px;


}


.msgstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color:  #525252;
}

/*input, textarea, select, option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009EBA;
	background-color: #F9FDFF;
	border: 1px solid #E55200;
	font-weight: normal;
}*/

input.my
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
		font-weight: normal;

}
input.radio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	background-color: #ffffff ;
	border: 0px solid #6A6A6A;
}



.pricetag{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(tag.gif);
	background-repeat: no-repeat;
	height: 38px;
	width: 113px;
	font-size: 22px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 20px;
	text-align: left;
	background-position: right center;
}

.pricetag a{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 22px;
		padding-top: 5px;

}



.button_red1
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(button_red1.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 135px;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 35px;
	text-align: left;

}

td.button_red1 a
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;

}



.button_blue1
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(button_blue1.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 135px;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 35px;
	text-align: left;

}

td.button_blue1 a
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;

}

.button_black1
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(button_black1.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 135px;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 35px;
	text-align: left;

}

td.button_black1 a
{
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;

}


.titlescriptlink {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #525252;
/*	background-color: #DD4498;	*/
	text-decoration: none;

	background-image: url(script_title_bg.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 264px;

	
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	text-align: left;

}


td.titlescriptlink a 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #525252;
/*	background-color: #DD4498;	*/
	text-decoration: none;


}
.titlescriptlink h2
{
display : inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #525252;
/*	background-color: #DD4498;	*/
	text-decoration: none;


}






.pad {
	
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;

}

#billing_terms a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525252;
	text-decoration: none;

}


#divfaq .question
{
	top: 10px;
	display: block;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #F27900;
	font-weight: bold;


}

/* NOT USED NOW
#divfaq .answer
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #525252;

}
*/
.faqques, td.faqques
{
	color: #000;
	font-size: 14px;	
/*#font-size: 12px;
	background-color:#009AFF;*/
		/*height: 34px;*/
		padding:25px 0 0px 0px;

	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#divfaq table tr td

{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #525252;
	padding:0px 0 0px 3px;


}
#divrefund , #divrefund p, #diveula, #diveula p
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #525252;

}

.welcome
{
	background-color: #EFFFFF;
	background-image: url(welcome_bg.gif);
	background-repeat: no-repeat;

}

.welcometop  
{
	height: 41px;
	background-image: url(welcome_top_bg.gif);
	vertical-align: middle;
	padding-left: 5px;

}

.welcometop h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #ffffff;
	font-weight: bold;
	padding-left: 8px;
	display : inline;
	vertical-align: middle;


}
/*
.welcome li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	color: #009EBA;
	font-weight: bold;
	vertical-align: middle;
	background-image: url(b1.gif);
	background-repeat: no-repeat;
	text-indent: 35px;
	height: 40px;
	list-style-type: none;
	margin-top: 15px;
	padding-top: 4px;
	margin-left: 0px;
	padding-left: 0px;


}
*/
.welcome li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	color: #525252;
	font-weight: normal;
	vertical-align: middle;
	background-image: url(b1.gif);
	background-repeat: no-repeat;
	text-indent: 35px;
	height: 40px;
	list-style-type: none;
	margin-top: 15px;
	padding-top: 4px;
	margin-left: 0px;
	padding-left: 0px;


}


/*
#divright
{
	float: right;
	width:250px;
}

#divutility , #divbenefits
{
	background-color: #FFFFDF;
	margin: 3px;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
*/





#divscriptinfo ul
{
	list-style: url(none) none;
	padding: 25 0 0 0;
	margin: 0px;
	text-align: left;
	text-indent: 0pt;
	background-image: url(feature_bg.gif);
	background-repeat: no-repeat;
	background-position: right 50px;


}

#divscriptinfo li
{
	border-bottom: 1px dotted #ccc;
	
	padding: 2px 0 10px 0px;
margin:  0 0 3px;

	background-image: url(b3.gif);
	background-repeat: no-repeat;
	text-indent: 35px;

}

#divscriptinfo .title
{
	background-image: none;
	background-repeat: no-repeat;
	color: #414141;
	text-align: left;
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 3px;
	background-color: #FFFFCC;
	border-top: 0 #0080C0;
	border-right: 0 #0080C0;
	border-bottom: 2px solid #35BDFF;
	border-left: 0 #0080C0;
	vertical-align: middle;
	text-indent: 0pt;


	text-align: justify;
	vertical-align: middle;

}


#divscriptinfo  #divintro ul 
{
	background-image: none;
	background-repeat: no-repeat;

}





#divscriptinfo  #divintro ul li
{
	background-image: none;
	background-repeat: no-repeat;
	text-indent: 0pt;
	padding: 3px 3px 20px 3px;
	text-align: justify;
	border-bottom: 0px dotted #35BDFF;

}

#divscriptinfo  #divintro ul li.title
{
	padding: 8px 3px 7px 5px;
	text-align: justify;
	vertical-align: middle;
	border-bottom: 2px solid #35BDFF;
	background-image: none;

}


#divscriptinfo  #divbenefits ul li, 
{
	background-image: url(b4.gif);
	background-repeat: no-repeat;
	padding: 8px 0 10px 0;

}

#divscriptinfo  #divbenefits ul li.title, 
{
	background-image: none;
	background-repeat: no-repeat;
	padding: 8px 3px 7px 5px;

}

#divscriptinfo  #divutility ul li
{
	background-image: url(b5.gif);
	background-repeat: no-repeat;
	padding: 8px 0 10px 0;

}

#divscriptinfo  #divutility ul li.title
{
	background-image: none;
	background-repeat: no-repeat;
	padding: 8px 3px 7px 5px;
}

#divscriptinfo  #divback ul li,#divscriptinfo  #divfront ul li
{
	background-image: url(b6.gif);
	background-repeat: no-repeat;

}

#divscriptinfo  #divback ul li.title,#divscriptinfo  #divfront ul li.title
{
	background-image: none;
	background-repeat: no-repeat;
	padding: 8px 3px 7px 5px;

}




#divscriptinfo ul.sublist, #divscriptinfo #divfront  ul.sublist,#divscriptinfo #divback  ul.sublist
{
	font-family: "Trebuchet MS", Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	background-image: none;
	background-repeat: no-repeat;

	list-style: url(none) none;
	padding: 0 0 0 0;
	margin: 5px 0 0 0;
	border: 0;
	text-align: left;
	text-indent: 5pt;
		border-bottom: 0px solid #35BDFF;

}

#divscriptinfo ul.sublist li, #divscriptinfo #divfront  ul.sublist li,#divscriptinfo #divback  ul.sublist li
{
	border: 0;
	height: 10px;
	padding: 0px;
margin:  0 ;

	background-image: none;
	background-repeat: no-repeat;
	text-indent: 45px;
		border-bottom: 0px solid #35BDFF;
	height:15px;

}


#divleft  ul 
{

	list-style: url(none) none;
	padding: 0 0 0 0;
	margin: 0px;
	text-align: left;
	text-indent: 20pt;
	background-repeat: no-repeat;
	background-position: right 50px;
	font-size: 12px;
	font-weight: normal;
	color: #525252;

}

#divleft  ul li, 
{
	background-image: url(b3.gif);
	background-repeat: no-repeat;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #525252;

}


.faqthemes {
	background-image: url(themes.gif);
	background-position: right bottom;
	background-repeat: no-repeat;

}

.sidetopbg
{
	background-image: url(side_top_bg.gif);
	height: 40px;
	width: 193px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;
	font-weight: bold;
	color: #009EBA;
	letter-spacing: .02em;
	text-align: center;
	word-spacing: .2em;
	padding: 9px 0 0 0;
}


.sidemiddlebg
{
	background-image: url(side_middle_bg.gif);
	width: 193px;
	background-repeat: repeat-y;
}

.sidebottombg
{
	background-image: url(side_bottom_bg.gif);
	height: 14px;
	width: 193px;
	background-repeat: no-repeat;
}

.bullet
{
	background-image: url(bullet.gif);
	height: 27px;
	width: 26px;
	background-repeat: no-repeat;
background-position: center 4px;

}



#home .title, 
{
	background-image: none;
	background-repeat: no-repeat;
	color: #414141;
	text-align: left;
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 3px;
	background-color: #FFFFCC;
	border-top: 0 #0080C0;
	border-right: 0 #0080C0;
	border-bottom: 2px solid #35BDFF;
	border-left: 0 #0080C0;
	vertical-align: middle;
	text-indent: 0pt;


	text-align: justify;
	vertical-align: middle;

}

#home .title h2
{
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;

}

#home li
{
	border-bottom: 1px dotted #ccc;
	
	padding: 2px 0 10px 0px;
margin:  0 0 3px;

	background-image: url(b3.gif);
	background-repeat: no-repeat;
	text-indent: 35px;
	font-family:  Arial;
	font-size: 14px;
	color: #414141;

}


#home ul
{
	list-style: url(none) none;
	padding: 25 0 0 0;
	margin: 0px;
	text-align: left;
	text-indent: 0pt;
	background-image: url(feature_bg.gif);
	background-repeat: no-repeat;
	background-position: right 50px;


}
#home  .general ul li, 
{
	background-image: url(b4.gif);
	background-repeat: no-repeat;
	padding: 8px 0 10px 0;

}

#home  .general ul li.title, 
{
	background-image: none;
	background-repeat: no-repeat;
	padding: 8px 3px 7px 5px;

}
